html {
	height: 100%;
}
body {
	margin: 0px;
	padding: 0px;
	background-color: #000;
	background-repeat: no-repeat;
	background-position: center top;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #CCCCCC; /*CCCCCC*/
	height: 100%;
	line-height: 1.2em;
	background-image: url(../images/bgandlogo-v2.jpg);
}

h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #bae90c;
	font-weight: bold;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #bae90c;
	font-weight: bold;
	margin: 0px 0px 10px 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}

.hdr_container {
	border-bottom: 2px solid #999999;
	position: relative;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

.hdr_container h1 {
	position: absolute;
	left: 0;
	top: 0;
	border: none;
	margin-top: 2px;
}

a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #cdeb8b;
	text-decoration: none;
	outline: none;
}
a:visited {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#cdeb8b;
	text-decoration:none;
}
a:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #bae90c;
	text-decoration: none;
}


#wrapper {
	/* [disabled]background-color: #000; */
	height: 100%;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	/* [disabled]min-height:100%; */
	/* [disabled]background-image: url(images/bgandlogo-v3.jpg); */
	/* [disabled]background-repeat: no-repeat; */
	/* [disabled]background-position: center top; */
}
#container {
	padding: 0px;
	height: auto;
	width: 960px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 7px;
	margin-left: auto;
}
#header  {
	padding: 0px;
	height: 180px;
	width: 960px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	clear: both;
	margin: 0px;
}
#nav_pub {
	height: 45px;
	/*width: 728px;*/
	margin: 0px;
	padding: 15px 18px 0px 0px;
	
}
#nav {
	height: 45px;
	margin-right: 16px;
	margin-left: auto;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	width: 709px;
	text-align: right;
}
#main {
	padding: 0px;
	min-height: 376px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	border-radius:15px;
	-moz-border-radius:15px; /* Firefox 3.6 and earlier */
}
#loginboxOLD {
	background-color: #333;
	padding: 10px;
	height: 135px;
	width: 243px;
	border: 1px solid #777;
	border-radius:15px;
	-moz-border-radius:15px; /* Firefox 3.6 and earlier */
	float: right;
	margin-top: 7px;
	margin-right: 20px;
	margin-bottom: 7px;
	margin-left: 0px;
	background-image: url(../images/usr-pass-bg-fpo.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#loggedinbox {
	height: 135px;
	width: 243px;
	float: right;
	padding: 0px;
	margin: 7px 20px 7px 0px;
	text-align: right;
	font-size: 13px;
	position: relative;
}
#loginbox {
	height: 135px;
	width: 243px;
	float: right;
	padding: 0px;
	margin: 7px 20px 7px 0px;
	text-align: right;
	
	position: relative;
}
#login-dropdown {
    display:none;
    position:relative;
    width:269px;
    z-index:2000;
    text-align:left;
    padding: 2px 20px 20px 20px;
    top: 0px; 
    right: 68px; 
    margin-top:0px;
    margin-right: 0px;
    *margin-right: -1px;
	border: 1px solid #777;
	-moz-border-radius-topleft:15px;
	-moz-border-radius-bottomleft:15px;
	-moz-border-radius-bottomright:15px;
	-webkit-border-top-left-radius:15px;
	-webkit-border-bottom-left-radius:15px;
	-webkit-border-bottom-right-radius:15px;
	background-image: url(../images/darkboxconetentbg90.png);
	-moz-box-shadow: 0 0 5px 5px #070707;
	-webkit-box-shadow: 0 0 5px 5px#070707;
	box-shadow: 0 10px 20px 5px #070707;
}
#login-active-btn {
	display:none;
	width: 170px;
	height: 40px;
	z-index:2000;
	position: absolute;
	top: 0;
	right: 0;
}
#custreview {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1em;
	font-style: italic;
	font-weight: bolder;
	color: #ccc;
	background-color: #333;
	padding: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	border: 1px ridge #777;
	border-radius:15px;
	-moz-border-radius:15px;
	text-align: justify;
	line-height: 1.5em;
}
#custreview a {
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #777;
}
#custreview span {
	font-size: 1.6em;
	color: #cdeb8b;
}
#textboxlight {
	background-color: #222;
	padding: 10px;
	height: 140px;
	width: 195px;
	border: 1px solid #777;
	border-radius:15px;
	-moz-border-radius:15px; /* Firefox 3.6 and earlier */
	float: right;
	margin-top: 10px;
	margin-right: 18px;
	margin-bottom: 7px;
	margin-left: 0px;
}
#darktranscontent {
	padding: 20px;
	height: auto;
	width: 170px;
	border: 1px solid #777;
	border-radius:15px;
	-moz-border-radius:15px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
	float: left;
	background-image: url(../images/darkboxconetentbg90.png);
}
#darktranscontent1col {
	padding: 20px;
	height: auto;
	width: 880px;
	border: 1px solid #777;
	border-radius:15px;
	-moz-border-radius:15px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 20px;
	float: left;
	/*background-image: url(../images/darkboxconetentbg90.png);*/
	background-color: #222222;
	min-height: 450px;
}
#darktranscontent1col h3 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	font-size: 15px;
}

#darktranscontent-nav {
	padding: 20px;
	height: auto;
	width: 671px;
	border: 1px solid #777;
	border-radius:15px;
	-moz-border-radius:15px;
	margin-top: 15px;
	margin-bottom: 20px;
	margin-right: 20px;
	background-image: url(../images/darkboxconetentbg90.png);
	min-height: 248px;
	
	float:right;
}
#darktranscontent-nav h3 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#textboxlight p a    {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#darktranscontent p a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#textboxlight p a:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: 777777;
	font-weight: bold;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#darktranscontent p a:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: 777777;
	font-weight: bold;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#textboxlight ul {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 22px;
	list-style-image: url(../images/ul-arrow.png);
}
#darktranscontent ul {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 22px;
	list-style-image: url(../images/ul-arrow.png);
}
#textboxlight p {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
}
#darktranscontent p {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
}
#iframeholder {
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: right;
	width: 710px;
	height: 365px;
	border: 1px none #777;
	border-radius:15px;
	-moz-border-radius:15px; /* Firefox 3.6 and earlier */
	padding-bottom: 5px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
#genmovieholder {
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: right;
	width: 708px;
	/* [disabled]height: 460px; */
	border: 1px none #777;
	border-radius:15px;
	-moz-border-radius:15px; /* Firefox 3.6 and earlier */
	padding-bottom: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
}
#iframeholder #iframecaption {
	height: 25px;
	width: 478px;
	float: right;
	clear: right;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #222;
	border: 1px solid #777;
	border-radius:15px;
	-moz-border-radius:15px; /* Firefox 3.6 and earlier */
}
#iframeholder #iframecaption ul {
	text-align: center;
	margin: 0px;
	padding-top: 00px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	list-style-type: none;
}
#iframeholder #iframecaption ul li {
	display: inline;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #777;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#iframeholder #iframecaption ul li.last {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#iframeholder #iframecaption ul li a {
	color: #cdeb8b;
}
#iframeholder #iframecaption ul li a:hover {
	color: #bae90c;
}
#bottomcontentcontainer {
	height: 468px;
	width: 100%;
	border-radius:15px;
	-moz-border-radius:15px;
	clear: both;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	margin: 0px;
}
#bottomcontentcontainer p {
	margin-top: 10px;
}
#textboxdark {
	background-color: #222;
	padding: 20px;
	height: 100%;
	width: 400px;
	border: 1px solid #777;
	border-radius:15px;
	-moz-border-radius:15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}
#textboxdark ul {
	line-height: 31px;
	list-style-image: url(../images/ul-arrow.png);
}
#textboxdark.rightcol {
	float: right;
	margin-right: 20px;
	width: 436px;
}
#footer {
	height: 90px;
	width: 900px;
	margin-right: 0px;
	margin-left: 20px;
	margin-bottom: 20px;
	clear: both;
	text-align: center;
	list-style-type: none;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #777;
	margin-top: 0px;
	background-image: url(../images/footerbg.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
#footer #footerimages {
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	width: 147px;
	margin-left: 0px;
}
#footer #footerimages.bbb {
	float: right;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#footer #footerlinks {
	width: 500px;
	clear: none;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
}
#footer ul {
	padding: 0px;
	list-style-type: none;
	color: #777777;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#footer ul li {
	display: inline;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #333333;
	padding-right: 10px;
	margin: 0px;
	padding-left: 10px;
}
#footer ul li a {
	color: #777;
}
#footer ul li a:hover {
	color: #bae90c;
}
#footer ul li.last {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
hr {
	border: 1px solid #333;
	padding: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.floatleft {
	float: left;
}
.clearnone {
	overflow: auto;
}
.faqborder {
	border: 1px solid #777;
}
.nodecorationlink {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

/* Form Styling */
dl.zend_form { 
	border: 1px solid #777;
	border-radius:15px;
	-moz-border-radius:15px;
	/*background-color: #333333;*/
	background-color: #333333;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 10px;
	padding-right: 10px;

}
div.zend_form {
	border: 1px solid #777;
	border-radius:15px;
	-moz-border-radius:15px;
	background-color: #333333;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 10px;
	padding-right: 10px;
}
dt {
	float: left;
	clear: left;
	width: 250px;
	text-align: right;
	font-weight: bold;
	font-size: 13px;
	color: #CCCCCC;
	padding-top:0px;
}
dd { 
	margin: 0 0 0 260px;
	padding: 0 0 0.6em 0;
}
p.hint {
	margin: 0px;
	padding-top: 2px;
	font-size: 12px;
	color: #FFFFFF;
}

input[type=text],input[type=password]  {
	outline: none;
	width: 260px; height: 20px; padding: 5px 8px 5px 8px; margin: 0;
	background: #333333;
	background: -moz-linear-gradient(top, #333333 0%, #252525 20%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1D1D1D), color-stop(20%,#252525)); /* webkit */
	border:1px solid #999;
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 6px;
	-moz-box-shadow: 0px 1px 0px #474747;-webkit-box-shadow: 0px 1px 0px #474747;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 15px; color: #CCCCCC; text-shadow: 0px -1px 0px #334f71;
}

input.small_input  {
	outline: none;
	width: 260px; height: 13px; padding: 5px 8px 5px 8px; margin: 0;
	background: #333333;
	background: -moz-linear-gradient(top, #333333 0%, #252525 20%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1D1D1D), color-stop(20%,#252525)); /* webkit */
	border:1px solid #999;
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 6px;
	-moz-box-shadow: 0px 1px 0px #474747;-webkit-box-shadow: 0px 1px 0px #474747;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 12px; color: #CCCCCC; text-shadow: 0px -1px 0px #334f71;
}

textarea {
	outline: none;
	width: 260px; height: 170px; padding: 10px 10px 10px 10px; margin: 0;
	background: #333333;
	background: -moz-linear-gradient(top, #333333 0%, #252525 20%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1F1F1F), color-stop(20%,#252525)); /* webkit */
	border:1px solid #999;
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
	-moz-box-shadow: 0px 1px 0px #474747;-webkit-box-shadow: 0px 1px 0px #474747;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 15px; color: #CCCCCC; text-shadow: 0px -1px 0px #334f71;
}
	
input:focus, textarea:focus {
	background: #474747;
	background: -moz-linear-gradient(top, #333333 0%, #474747 20%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333333), color-stop(20%,#474747)); /* webkit */
}

.ui-widget {
	/*font-size: 0.9em !important;*/
	font-size: 12px !important;
}

.msg-box-alert {
	background:#ffcccc;
	color:#b40302;
	font-weight:bold;
	padding:4px;
	text-align:center;
	margin-bottom: 15px;
	border-radius:5px;
	-moz-border-radius:5px;
}
.msg-box-alert-sm {
	background-color:#ffcccc;
	color:#b40302;
	font-weight:bold;
	padding:3px;
	text-align:center;
	margin-bottom: 15px;
	border-radius:5px;
	-moz-border-radius:5px;
	font-size: 12px;
}

/* EXISTING STYLES*/
.reqd {
	color: #068e02;
	font-weight:bold;
}
/* --------------------------------- */
/*MESSAGE BOX CLEAN	serie	  		 */
.clean-gray{
	border:solid 1px #DEDEDE; 
	background:#EFEFEF;
	color:#222222;
	padding:4px;
	text-align:center;
}
.clean-yellow{
	border:solid 1px #DEDEDE; 
	background:#FFFFCC;
	color:#222222;
	padding:4px;
	text-align:center;
}
.clean-ok{
	border:solid 1px #349534; 
	background:#C9FFCA;
	color:#008000;
	font-weight:bold;
	padding:4px;
	text-align:center;
}
.clean-error{
	border:solid 1px #CC0000; 
	background:#F7CBCA;
	color:#CC0000;
	padding:4px;
	text-align:center;
}
.clean-error a {
	color:#CC0000;
	font-weight: bold;
	text-decoration: underline;
}
.clean-error2{
	background-color: #FFCCCC;
	color: #b40302;
	font-weight: bold;
	border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-webkit-border-radius: 7px 7px 7px 7px;
	padding: 5px 8px 5px 8px;
	margin-top: 4px;
}

#hor-minimalist-a
{
	font-size: 12px;
	/*background: #fff;*/
	margin-top: 10px;
	width: 100%;
	border-collapse: collapse;
	text-align: left;
}
#hor-minimalist-a th
{
	font-size: 11px;
	font-weight: bold;
	color: #CCCCCC;
	padding: 3px 0 0 0;
	border-bottom: 2px solid #7cb851;
}
#hor-minimalist-a td
{
	/*color: #669;*/
	padding: 4px 8px 4px 0px;
}
#hor-minimalist-a tbody tr:hover td
{
	/*color: #334727;*/
	/*background: #333;*/
	background: #505050;
}

#hor-minimalist-a tr > th:first-child {
	padding-left: 5px;
}
#hor-minimalist-a tr > td:first-child {
	padding-left: 5px;
}

#hor-minimalist-a tr > th:last-child {
	padding-right: 5px;
}
#hor-minimalist-a tr > td:last-child {
	padding-right: 5px !important;
}

#hor-minimalist-a tr.total {
	border-top: 2px solid #CCCCCC;
	font-size: 12px;
}

#hor-minimalist-b
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-top: 10px;
	width: 100%;
	border-collapse: collapse;
	text-align: left;
}
#hor-minimalist-b th
{
	font-size: 11px;
	font-weight: bold;
	color: #CCCCCC;
	padding: 3px 0 0 0;
	border-bottom: 2px solid #7cb851;
}


#hor-minimalist-d
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-top: 10px;
	width: 100%;
	border-collapse: collapse;
	text-align: left;
}
#hor-minimalist-d th
{
	font-size: 11px;
	font-weight: bold;
	color: #CCCCCC;
	padding: 3px 0 0 0;
	border-bottom: 2px solid #7cb851;
}
#hor-minimalist-d td
{
	padding: 4px 8px 4px 0px;
}



#social-row-a tbody tr:hover td
{
	color: #334727;
	background: #fafcf0;
}

#filter-a {
	margin: 0px;
	margin-top: 10px;
	font-size: 11px;
	background: #333;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	
}

#go {
	border: none;
}
.table-style1 {
	padding: 0px;
	margin: 0px;
	width: 100%;
	border: 1px solid #777777;
	font-size: 12px;
}
.table-style1 td {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right: 15px;
}
.table-style1 td.hdr {
	background: #333333;
	width: 170px;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 0px;
}
.table-style1-noborder {
	padding: 0px;
	margin: 0px;
	width: 100%;
}
.table-style1-noborder td {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right: 15px;
}
.table-style1-noborder td.hdr {
	background: #333333;
	width: 170px;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 0px;
}
.table-style2 {
	padding: 0px;
	margin: 0px;
	width: 100%;
	border: 1px solid #777777;
	font-size: 12px;
}
.table-style2 td {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right: 15px;
}
.table-style2 td.hdr {
	background: #333333;
	width: 170px;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 0px;
}
.table-style2 td.hdrB {
	background: #333333;
	width: 170px;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 0px;
	font-size:11px;
}
.table-style2 td.hdrC {
	background: #333333;
	width: 170px;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 0px;
	font-size:11px;
}
.table-style1B {
	padding: 0px;
	margin: 0px;
	width: 100%;
	border: 1px solid #777777; /* #7cb851 */
	font-size: 13px;
}
.table-style1B td {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right: 15px;
}
.table-style1B td.hdr {
	background: #333333;
	width: 180px;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 0px;
}

.table-style3 {
	padding: 0px;
	margin: 0px;
	width: 100%;
	border: 1px solid #777777;
	font-size: 12px;
}
.table-style3 td {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right: 15px;
}
.table-style3 td.hdr {
	background: #333333;
	width: 170px;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 0px;
}

.hdr2 {
	text-decoration: underline;
	/*color:#333;*/
}
.paginationControl {
	font-size: 11px;
	margin-top: 5px;
}
.disabled {
	color: #999;	
}

.sidebar {
	border:solid 1px #999999;
	background-color:#333333;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.side_header {
	background-color:#999999;
	width: auto;
	font-weight:bold;
	font-size:12px;
	padding-left:10px;
	padding-top:3px;
	padding-bottom:2px;
	color: #464646;
	-moz-border-radius-topright: 9px;
	border-top-right-radius: 9px;
	-moz-border-radius-topleft: 9px;
	border-top-left-radius: 9px;
}
.side_main {
	padding-left: 10px;
	padding-top:4px;
	padding-right:10px;
	padding-bottom:4px;
}

.sidebar_w {
	border:solid 1px #CB2026;
	background-color:#333333;
	font-size: 12px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.side_header_w {
	background-color:#CB2026;
	width: auto;
	font-weight:bold;
	font-size:12px;
	padding-left:10px;
	padding-top:3px;
	padding-bottom:2px;
	color: #f7f7f7;
	margin-bottom: 5px;
	
	-moz-border-radius-topright: 9px;
	border-top-right-radius: 9px;
	-moz-border-radius-topleft: 9px;
	border-top-left-radius: 9px;
}
.side_main_w {
	padding-left: 10px;
	padding-top:4px;
	padding-right:10px;
	padding-bottom:4px;
}

.sidebar_am {
	border:solid 1px #7cb851;
	background-color:#333333;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.side_header_am {
	background-color:#7cb851;
	width: auto;
	font-weight:bold;
	font-size:12px;
	padding-left:10px;
	padding-top:3px;
	padding-bottom:2px;
	color: #f7f7f7;
	-moz-border-radius-topright: 9px;
	border-top-right-radius: 9px;
	-moz-border-radius-topleft: 9px;
	border-top-left-radius: 9px;
}

.row0 {
    background-color: #222222; /*474747*/
}

.row1 {
    background-color: #333333;
}

.table_scroll th {
	font-size: 11px;
	font-weight: bold !important;
	color: #CCCCCC;
	padding: 3px 0 0 0;
	border-bottom: 2px solid #7cb851;	
}
.table_scroll td {
	font-size: 12px;
	padding: 3px 0px 3px 0px;
	height: 23px;
}

#form_wrapper {
	position:relative;
	background-image:url(../images/forms/w9_background.jpg);
	background-repeat: no-repeat;  
	width: 882px;
	height: 792px;
}
#form_wrapper2 {
	position:relative;
	background-image:url(../images/forms/w8_background.jpg);
	background-repeat: no-repeat;  
	width: 882px;
	height: 1257px;
}

.table-striped {
	font-size: 12px;
	width: 100%;
}
.table-striped a:hover {
	text-decoration: none;
}
.table-striped tr.odd {
	background-color: #333333;
	height: 25px;
}
.table-striped tr.even {
	background-color: #222222; /*474747*/
	height: 25px;
}
.css_right {
	float: right;
	margin-top: 2px;
}
ul.errors {
	color: #CB2026;
}

.highlight-rate-green {
	background-color: #bced85;
	color: #177812;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 2px 6px 2px 6px;
	font-weight: bold;
}
.highlight-rate-red {
	background-color: #ffcccc;
	color: #b40302;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 2px 6px 2px 6px;
	font-weight: bold;
}

.highlight-span-green {
	background-color: #bced85;
	color: #177812;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 2px 6px 2px 6px;
	font-weight: bold;
}
.highlight-span-red {
	background-color: #ffcccc;
	color: #b40302;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 2px 6px 2px 6px;
	font-weight: bold;
}
.highlight-span-orange {
	background-color: #FFCC80;
	color: #E65C00;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 2px 6px 2px 6px;
	font-weight: bold;
}
.highlight-span-gray {
	background-color: #CCCCCC;
	color: #333333;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 2px 6px 2px 6px;
	font-weight: bold;
}

/* Fix jQuery UI A Buttons */
a > .ui-button-text {
	color: #333333;
}

.signout-btn .ui-button-text {
	font-weight: bold;
}

.frm-label-top {
	font-size: 12px;
	margin-bottom: 3px;
	color: #999999;
}
.frm-field {
	margin-bottom: 8px;
}

/* jQuery UI overrides */


.ui-widget-content a { text-decoration: underline; !important; }

/*
.ui-widget-content a {
	color: #cdeb8b !important;
}
.ui-widget-content a:hover {
	color: #bae90c !important;
}
*/


table.tableA {
    margin-bottom: 20px;
    border-collapse: collapse;
}
table.tableA tr td {
    padding: 8px 10px 8px 10px;
    border-top: 1px solid #5C5C5C;
    border-bottom: 1px solid #5C5C5C;
}
.table-rowsA {
    background-color: #333333;   
}

.err_msg_box {
    background-color: #a41600;
    padding: 10px 15px 10px 15px;
    color: #e3e3e3;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    margin-top: 10px;
    line-height: 150%;
}

.err_msg_box a {
    color: #e3e3e3 !important;
    text-decoration: underline !important;
}


div.pagination {
	padding: 0px;
	margin: 12px 0px 0px 0px;
	text-align:right;
	font-size: 11px;
	width: 500px;
	float:right;
}

div.pagination a {
	padding: 5px 8px 5px 8px;
	margin-right: 2px;
	border: 1px solid #cdeb8b;
	
	text-decoration: none; 
	color: #cdeb8b;
}
div.pagination a:hover, div.pagination a:active {
	border:1px solid #cdeb8b;
	color: #333333;
	background-color: #bae90c;
}
div.pagination span.current {
	padding: 5px 8px 5px 8px;
	margin-right: 2px;
	border: 1px solid #bae90c;
	font-weight: bold;
	background-color: #bae90c;
	color: #333333;
}
div.pagination span.disabled {
	padding: 5px 8px 5px 8px;
	margin-right: 2px;
	border: 1px solid #777777;
	color: #777777;
	font-weight: normal;
}
div.pagination .next {
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	font-weight: bold;
}
div.pagination .prev {
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	font-weight: bold;
}
div.pagination .total_results {
	margin-top: 12px;
	margin-right: 3px;
	color: #cccccc;
}

div.form-error {
	color: #D8000C;
	background-color: #FFD2D2;
	margin-top:10px;
	margin-bottom:5px;
	padding: 3px 5px;
}